
.pagination {
	display: flex;
  }
  .pagination li {
	display: none;
  }
  .pagination li:first-child,
  .pagination li:last-child,
  .pagination .insertPage,
  .pagination .active {
	display: block;
  }
  .pagination a, .pagination input {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	margin: 0 5px;
	padding: 0;
	text-align: center;
	color: #e1e1e1;
	border: 1px solid #e1e1e1;
	transition: all 0.2s;
  }
  .pagination a:hover, .pagination a:focus, .pagination input:hover, .pagination input:focus {
	color: #111;
	border: 1px solid #111;
  }
  .pagination input::placeholder {
	color: #e1e1e1;
	font-size: 16px;
	font-weight: 500;
  }
  .pagination .active a {
	border: 1px solid #111;
	background: #111;
	color: white;
	cursor: text;
  }